Subject: [Asrg] 2b - Proposal to create filtering standard advantageous to spammers (competition system for spammers)

From: AccuSpam <[email-masked]>
Date: Sun, 08 Feb 2004 18:32:30 +0800

If this idea is a rehash, please accept my apology and point me to the former discussion.

What if we turned the spam problem upside-down?  Seems like most energy is focused on stopping or blocking spam.  What if we facilitated it's delivery?  Sounds crazy right!  Please read on.

I got off to pondering about how spam is basically an economic phenomenon...increase it's cost and it decreases (as evident by anti-spam results), but more important perhaps that by decreasing it's cost, it (the actual reading of it) might actually increase and that might be good thing.

In short, my idea is we propose a standard for attaching keywords in the header of an email, which summarize the targetted content of the email.  Think of bidded search terms for PPC advertising (e.g. Overture.com).  Then receivers of email can easily install filters to prioritize email on content they are interested in and de-prioritize (delete, delay, relegate to spam folder, etc) the rest.

The spammers typical motivation is economic.  Spammers also compete for resources between themselves, just like any economic system.  If some spammers make more $ by targetting their spam, they squeeze out economically those who use inferior methods.  Right now, it seems we have the opposite, where spammers (the inferior targetting) squeezes out the relevant email (even email from marketers I wish to hear from).  Overture proved that highly targetted advertising tromps other advertising, and PPC continues gooble up advertising resources across the internet.  The difference is that spammers have no incentive to pay per click, but I will get to issue of reputation capital below...

It seems to me that what makes spam such a monumental problem is that currently the spammer has no global way to target his message other than to send a copy to everyone, as evident by the microscopic response rates to typical spam.  If a spammer could yield a 100 or 1000 times greater response rate by merely attaching keyboards, it seems to me the spammer would have an economic incentive to do so.

Then the problem becomes how to prioritize amongst the messages with similar keywords, and how to detect deception.  Basically it becomes a reputation problem.  If we can indeed help spammers make more $ by helping them target their messages, then my companion idea is build in a trust mechanism that spammers can opt into.  Spammers then can build reputation for their trust signature.  That reputation could be qualified on different levels, such as my local actions (which message I read/keep and which I discard) and on shared reputation totals.  In short, a system where spammers compete with each other to find the best keywords and build best reputations for those keywords.  Instead of paying with currency for ranking (ala Overture.com), they pay with their reputation (ala Google.com).

It seems to me that some people want what spammers are selling.  If we help both parties (sender and receiver) become more efficient, then both parties have an incentive to opt into that framework.

In terms of creating a global standard, this idea does not require an overhaul of existing protocols and doesn't suffer from "chicken and egg" delimma, i.e. is compatible with an evolutionary adoption rate.

This won't completely stop some fringe spammers from attempting to bypass the reputation system and send untargetted email, but the realities of economics are that those who provide resources want to maximize profit.  Resources are not infinite, else spam would already be 99.999999999999% of all email.  I think my idea will may spammer resources more expensive, and thus the spammer who has a choice of sending an ad about viagra to everyone, or sending it only to people who are interested in viagra, will find it more profitable to enter the reputation system.

I admit I haven't thought through this idea very far, especially into all the implementation issues.  It is just an idea that bounced off top of my head and I thought I would share it here, FWIW.  No need to flame me if you think it is bad idea, just let it keep bouncing right off into neverneverland :-)

P.S. The idea has nothing to do with algorithms at AccuSpam, so please do not involve AccuSpam in the discussion.  Thanks.

Shelby Moore
http://accuspam.com

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg